## processstarter 0.0.2-1

=== debian/changelog ===
processstarter (0.0.2-1) stable; urgency=low

  We fixed the Main Window which was earlier a QDialog!

 -- GLWP <glwpsoftware10@gmail.com>  Sun, 30 Jan 2011 21:29:52 +0000
