=== debian/rules ===
--- 
+++ 
@@ -46,14 +46,14 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/processstarter" install
 	mkdir -p "$(CURDIR)/debian/processstarter"
 
-#	mkdir -p "$(CURDIR)/debian/processstarter/usr/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/image.png" "$(CURDIR)/debian/processstarter/usr/usr/share/icons/hicolor/48x48/hildon/image.png"
-	mkdir -p "$(CURDIR)/debian/processstarter/usr/opt/ProcessStarter/"
-	cp -a "src/opt/ProcessStarter/processstarter" "$(CURDIR)/debian/processstarter/usr/opt/ProcessStarter/processstarter"
-	mkdir -p "$(CURDIR)/debian/processstarter/usr/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/processstarter.desktop" "$(CURDIR)/debian/processstarter/usr/usr/share/applications/hildon/processstarter.desktop"
-	mkdir -p "$(CURDIR)/debian/processstarter/usr/"
-	cp -a "src/image.png" "$(CURDIR)/debian/processstarter/usr/image.png"
+#	mkdir -p "$(CURDIR)/debian/processstarter/opt/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/image.png" "$(CURDIR)/debian/processstarter/opt/usr/share/icons/hicolor/48x48/hildon/image.png"
+	mkdir -p "$(CURDIR)/debian/processstarter/opt/"
+	cp -a "src/image.png" "$(CURDIR)/debian/processstarter/opt/image.png"
+	mkdir -p "$(CURDIR)/debian/processstarter/opt/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/processstarter.desktop" "$(CURDIR)/debian/processstarter/opt/usr/share/applications/hildon/processstarter.desktop"
+	mkdir -p "$(CURDIR)/debian/processstarter/opt/opt/ProcessStarter/"
+	cp -a "src/opt/ProcessStarter/processstarter" "$(CURDIR)/debian/processstarter/opt/opt/ProcessStarter/processstarter"
 
 	# ======================================================
