## processstarter 0.0.2-3

=== debian/changelog ===
processstarter (0.0.2-3) stable; urgency=low

  We fixed the Main Window which was earlier a QDialog!

 -- GLWP <glwpsoftware10@gmail.com>  Sun, 30 Jan 2011 22:48:01 +0000
