=== debian/control ===
Source: processstarter
Section: user/utilities
Priority: extra
Maintainer: GLWP <glwpsoftware10@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: processstarter
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-gtk2
Description: Allows you to start any programm without using the terminal
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
