=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: processstarter
 Architecture: all
-Depends: python2.5, python-osso, python-dbus, python2.5-gtk2
+Depends: python2.5-qt4-core, python2.5-qt4-gui, python-osso, python-dbus, python2.5-qt4-sql, python2.5-qt4-webkit, libqt4-webkit
 Description: Allows you to start any programm without using the terminal
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: http://bugs.maemo.org
