## processstarter 0.0.2-6

=== debian/changelog ===
processstarter (0.0.2-6) stable; urgency=low

  The Version 0.0.2-6 has a fixed chmod executable!

 -- GLWP <glwpsoftware10@gmail.com>  Mon, 31 Jan 2011 00:31:17 +0000
