=== debian/rules ===
--- 
+++ 
@@ -46,12 +46,12 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/processstarter" install
 	mkdir -p "$(CURDIR)/debian/processstarter"
 
-#	mkdir -p "$(CURDIR)/debian/processstarter/usr/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/image.png" "$(CURDIR)/debian/processstarter/usr/usr/share/icons/hicolor/48x48/hildon/image.png"
-	mkdir -p "$(CURDIR)/debian/processstarter/usr/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/processstarter.desktop" "$(CURDIR)/debian/processstarter/usr/usr/share/applications/hildon/processstarter.desktop"
-	mkdir -p "$(CURDIR)/debian/processstarter/usr/usr/bin/"
-	cp -a "src/usr/bin/processstarter" "$(CURDIR)/debian/processstarter/usr/usr/bin/processstarter"
+#	mkdir -p "$(CURDIR)/debian/processstarter/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/image.png" "$(CURDIR)/debian/processstarter/usr/share/icons/hicolor/48x48/hildon/image.png"
+	mkdir -p "$(CURDIR)/debian/processstarter/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/processstarter.desktop" "$(CURDIR)/debian/processstarter/usr/share/applications/hildon/processstarter.desktop"
+	mkdir -p "$(CURDIR)/debian/processstarter/opt/ProcessStarter/"
+	cp -a "src/opt/ProcessStarter/processstarter" "$(CURDIR)/debian/processstarter/opt/ProcessStarter/processstarter"
 
 	# ======================================================
