## processstarter 0.0.2-7

=== debian/changelog ===
processstarter (0.0.2-7) stable; urgency=low

  The Version 0.0.2-6 has a fixed chmod executable!

 -- GLWP <glwpsoftware10@gmail.com>  Mon, 31 Jan 2011 12:11:53 +0000
