## processstarter 0.0.2-9

=== debian/changelog ===
processstarter (0.0.2-9) stable; urgency=low

  Just a test to fix to use rights... a new Process Starter Version is coming soon.

 -- GLWP <glwpsoftware10@gmail.com>  Tue, 08 Feb 2011 12:30:01 +0000
