## processstarter 0.0.3-0

=== debian/changelog ===
processstarter (0.0.3-0) stable; urgency=low

  This is the current version of the ProcessStarter if you have any problems to start the program set chmod 777 /opt/ProcessStarter/processstarter

 -- GLWP <glwpsoftware10@gmail.com>  Tue, 03 May 2011 13:48:53 +0000
